using System.Text.Json.Serialization;

namespace SteUp.Shared.Core.Dto;

public class JtbFasiDto
{
    [JsonPropertyName("codJfas")]
    public string? CodJfas { get; set; }
    
    [JsonPropertyName("descrizione")]
    public string? Descrizione { get; set; }
}